	<string id="bar_arena_locator">
		<text>Арена.</text>
	</string>
	<string id="bar_bar_locator">
		<text>Бар "100 Рентген".</text>
	</string>
	<string id="bar_dolg_locator">
		<text>База группировки "Долг".</text>
	</string>
	<string id="rostok_banda_volkodava">
		<text>Dementor с головорезами возле вертолета</text>
	</string>
	<string id="rostok_kruglov">
		<text>Piter</text>
	</string>
	<string id="rostok_tainyi_hod">
		<text>Засада возле завода</text>
	</string>
	<string id="rostok_volkodav">
		<text>Dementor</text>
	</string>
